Bug 14127 - Typo in message preference form - "mesage"
Summary: Typo in message preference form - "mesage"
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Marc Véron
QA Contact: Testopia
URL:
Whiteboard:
Keywords: rel_3_16_candidate
Depends on:
Blocks:
 
Reported: 2015-05-03 12:24 UTC by Katrin Fischer
Modified: 2016-12-05 21:23 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14127 - Typo in message preference form - "mesage" (1.61 KB, patch)
2015-05-04 09:49 UTC, Marc Véron
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 14127 - Typo in message preference form - "mesage" (1.72 KB, patch)
2015-05-04 15:11 UTC, Héctor Eduardo Castro Avalos
Details | Diff | Splinter Review
[PASSED QA] Bug 14127 - Typo in message preference form - "mesage" (1.77 KB, patch)
2015-05-04 20:13 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2015-05-03 12:24:37 UTC
Found while translating:

/intranet-tmpl/prog/en/includes/messaging-preference-form.inc:28

"You can ask for a digest to reduce the number of messages. Messages will be saved and sent as a single mesage."
Comment 1 Marc Véron 2015-05-04 09:49:10 UTC Comment hidden (obsolete)
Comment 2 Héctor Eduardo Castro Avalos 2015-05-04 15:11:16 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2015-05-04 20:13:37 UTC
Created attachment 38827 [details] [review]
[PASSED QA] Bug 14127 - Typo in message preference form - "mesage"

This path fixes the typo.

To reproduce and test:
Go to a patron's detail page
The message appears as hint in column-header 'Digests only (i)'

Sponsored-by: Universidad de El Salvador

Signed-off-by: Hector Castro <hector.hecaxmmx@gmail.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Tomás Cohen Arazi 2015-05-06 13:44:19 UTC
Patch pushed to master.

Thanks Marc!
Comment 5 Chris Cormack 2015-05-17 05:48:09 UTC
Pushed to 3.18.x will be in 3.18.7
Comment 6 Mason James 2015-05-29 08:11:51 UTC
(In reply to Chris Cormack from comment #5)
> Pushed to 3.18.x will be in 3.18.7